﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <LangVersion>latest</LangVersion>
  </PropertyGroup>
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>10.0.20506</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <RootNamespace></RootNamespace>
    <ProjectGuid>{C6675BBC-B362-4E51-060E-A7A5C20E30C7}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <AssemblyName>Assembly-CSharp</AssemblyName>
    <TargetFrameworkVersion>v4.7.1</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <BaseDirectory>.</BaseDirectory>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>Temp\bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE;UNITY_5_3_OR_NEWER;UNITY_5_4_OR_NEWER;UNITY_5_5_OR_NEWER;UNITY_5_6_OR_NEWER;UNITY_2017_1_OR_NEWER;UNITY_2017_2_OR_NEWER;UNITY_2017_3_OR_NEWER;UNITY_2017_4_OR_NEWER;UNITY_2018_1_OR_NEWER;UNITY_2018_2_OR_NEWER;UNITY_2018_3_OR_NEWER;UNITY_2018_4_OR_NEWER;UNITY_2018_4_16;UNITY_2018_4;UNITY_2018;PLATFORM_ARCH_64;UNITY_64;UNITY_INCLUDE_TESTS;ENABLE_AUDIO;ENABLE_CACHING;ENABLE_CLOTH;ENABLE_DUCK_TYPING;ENABLE_MICROPHONE;ENABLE_MULTIPLE_DISPLAYS;ENABLE_PHYSICS;ENABLE_SPRITES;ENABLE_GRID;ENABLE_TILEMAP;ENABLE_TERRAIN;ENABLE_TEXTURE_STREAMING;ENABLE_DIRECTOR;ENABLE_UNET;ENABLE_LZMA;ENABLE_UNITYEVENTS;ENABLE_WEBCAM;ENABLE_WWW;ENABLE_CLOUD_SERVICES_COLLAB;ENABLE_CLOUD_SERVICES_COLLAB_SOFTLOCKS;ENABLE_CLOUD_SERVICES_ADS;ENABLE_CLOUD_HUB;ENABLE_CLOUD_PROJECT_ID;ENABLE_CLOUD_SERVICES_USE_WEBREQUEST;ENABLE_CLOUD_SERVICES_UNET;ENABLE_CLOUD_SERVICES_BUILD;ENABLE_CLOUD_LICENSE;ENABLE_EDITOR_HUB;ENABLE_EDITOR_HUB_LICENSE;ENABLE_WEBSOCKET_CLIENT;ENABLE_DIRECTOR_AUDIO;ENABLE_DIRECTOR_TEXTURE;ENABLE_TIMELINE;ENABLE_EDITOR_METRICS;ENABLE_EDITOR_METRICS_CACHING;ENABLE_MANAGED_JOBS;ENABLE_MANAGED_TRANSFORM_JOBS;ENABLE_MANAGED_ANIMATION_JOBS;INCLUDE_DYNAMIC_GI;INCLUDE_GI;ENABLE_MONO_BDWGC;PLATFORM_SUPPORTS_MONO;RENDER_SOFTWARE_CURSOR;INCLUDE_PUBNUB;ENABLE_VIDEO;ENABLE_CUSTOM_RENDER_TEXTURE;ENABLE_LOCALIZATION;PLATFORM_STANDALONE_WIN;PLATFORM_STANDALONE;UNITY_STANDALONE_WIN;UNITY_STANDALONE;ENABLE_SUBSTANCE;ENABLE_RUNTIME_GI;ENABLE_MOVIES;ENABLE_NETWORK;ENABLE_CRUNCH_TEXTURE_COMPRESSION;ENABLE_UNITYWEBREQUEST;ENABLE_CLOUD_SERVICES;ENABLE_CLOUD_SERVICES_ANALYTICS;ENABLE_CLOUD_SERVICES_PURCHASING;ENABLE_CLOUD_SERVICES_CRASH_REPORTING;ENABLE_OUT_OF_PROCESS_CRASH_HANDLER;ENABLE_EVENT_QUEUE;ENABLE_CLUSTER_SYNC;ENABLE_CLUSTERINPUT;ENABLE_VR;ENABLE_AR;ENABLE_WEBSOCKET_HOST;ENABLE_MONO;NET_4_6;ENABLE_PROFILER;UNITY_ASSERTIONS;UNITY_EDITOR;UNITY_EDITOR_64;UNITY_EDITOR_WIN;ENABLE_UNITY_COLLECTIONS_CHECKS;ENABLE_BURST_AOT;UNITY_TEAM_LICENSE;ENABLE_VSTU;CSHARP_7_OR_LATER;CSHARP_7_3_OR_NEWER</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <NoWarn>0169</NoWarn>
    <AllowUnsafeBlocks>False</AllowUnsafeBlocks>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>Temp\bin\Release\</OutputPath>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <NoWarn>0169</NoWarn>
    <AllowUnsafeBlocks>False</AllowUnsafeBlocks>
  </PropertyGroup>
  <PropertyGroup>
    <NoConfig>true</NoConfig>
    <NoStdLib>true</NoStdLib>
    <AddAdditionalExplicitAssemblyReferences>false</AddAdditionalExplicitAssemblyReferences>
    <ImplicitlyExpandNETStandardFacades>false</ImplicitlyExpandNETStandardFacades>
    <ImplicitlyExpandDesignTimeFacades>false</ImplicitlyExpandDesignTimeFacades>
  </PropertyGroup>
  <PropertyGroup>
    <ProjectTypeGuids>{E097FAD1-6243-4DAD-9C02-E9B9EFC3FFC1};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <UnityProjectGenerator>Unity/VSTU</UnityProjectGenerator>
    <UnityProjectType>Game:1</UnityProjectType>
    <UnityBuildTarget>StandaloneWindows64:19</UnityBuildTarget>
    <UnityVersion>2018.4.16f1</UnityVersion>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="UnityEngine">
      <HintPath>E:\UnityHub\2018.4.16f1\Editor\Data\Managed/UnityEngine/UnityEngine.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor">
      <HintPath>E:\UnityHub\2018.4.16f1\Editor\Data\Managed/UnityEditor.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Assets\AirConsole\examples\basic\ExampleBasicLogic.cs" />
    <Compile Include="Assets\AirConsole\examples\gamestates\GamestateExampleLogic.cs" />
    <Compile Include="Assets\AirConsole\examples\gyroscope\GyroscopeExampleLogic.cs" />
    <Compile Include="Assets\AirConsole\examples\platformer\PlatformerExampleLogic.cs" />
    <Compile Include="Assets\AirConsole\examples\platformer\Player_Platformer.cs" />
    <Compile Include="Assets\AirConsole\examples\pong\ExamplePongLogic.cs" />
    <Compile Include="Assets\AirConsole\examples\pong\scripts\Racket.cs" />
    <Compile Include="Assets\AirConsole\examples\swipe\Player_Swipe.cs" />
    <Compile Include="Assets\AirConsole\extras\HighScoreHelper.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Bson\BsonBinaryType.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Bson\BsonBinaryWriter.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Bson\BsonObjectId.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Bson\BsonReader.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Bson\BsonToken.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Bson\BsonType.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Bson\BsonWriter.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\ConstructorHandling.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Converters\BinaryConverter.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Converters\BsonObjectIdConverter.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Converters\CustomCreationConverter.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Converters\DataSetConverter.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Converters\DataTableConverter.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Converters\DateTimeConverterBase.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Converters\EntityKeyMemberConverter.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Converters\ExpandoObjectConverter.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Converters\IsoDateTimeConverter.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Converters\JavaScriptDateTimeConverter.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Converters\JsonDateTimeSerializationMode.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Converters\KeyValuePairConverter.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Converters\RegexConverter.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Converters\StringEnumConverter.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Converters\XmlNodeConverter.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\DefaultValueHandling.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\FormatterAssemblyStyle.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\IJsonLineInfo.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\JsonArrayAttribute.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\JsonConstructorAttribute.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\JsonContainerAttribute.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\JsonConvert.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\JsonConverter.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\JsonConverterAttribute.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\JsonConverterCollection.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\JsonIgnoreAttribute.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\JsonObjectAttribute.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\JsonPropertyAttribute.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\JsonReader.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\JsonReaderException.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\JsonSerializationException.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\JsonSerializer.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\JsonSerializerSettings.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\JsonTextReader.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\JsonTextWriter.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\JsonToken.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\JsonValidatingReader.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\JsonWriter.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\JsonWriterException.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Linq\Extensions.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Linq\IJEnumerable.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Linq\JArray.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Linq\JConstructor.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Linq\JContainer.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Linq\JEnumerable.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Linq\JObject.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Linq\JPath.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Linq\JProperty.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Linq\JPropertyDescriptor.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Linq\JRaw.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Linq\JToken.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Linq\JTokenEqualityComparer.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Linq\JTokenReader.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Linq\JTokenType.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Linq\JTokenWriter.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Linq\JValue.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\MemberSerialization.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\MissingMemberHandling.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\NullValueHandling.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\ObjectCreationHandling.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\PreserveReferencesHandling.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\ReferenceLoopHandling.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Required.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Schema\Extensions.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Schema\JsonSchema.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Schema\JsonSchemaBuilder.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Schema\JsonSchemaConstants.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Schema\JsonSchemaException.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Schema\JsonSchemaGenerator.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Schema\JsonSchemaModel.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Schema\JsonSchemaModelBuilder.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Schema\JsonSchemaNode.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Schema\JsonSchemaNodeCollection.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Schema\JsonSchemaResolver.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Schema\JsonSchemaType.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Schema\JsonSchemaWriter.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Schema\UndefinedSchemaIdHandling.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Schema\ValidationEventArgs.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Schema\ValidationEventHandler.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Serialization\CachedAttributeGetter.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Serialization\CamelCasePropertyNamesContractResolver.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Serialization\DefaultContractResolver.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Serialization\DefaultReferenceResolver.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Serialization\DefaultSerializationBinder.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Serialization\DynamicValueProvider.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Serialization\ErrorContext.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Serialization\ErrorEventArgs.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Serialization\IContractResolver.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Serialization\IReferenceResolver.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Serialization\IValueProvider.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Serialization\JsonArrayContract.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Serialization\JsonContract.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Serialization\JsonDictionaryContract.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Serialization\JsonDynamicContract.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Serialization\JsonFormatterConverter.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Serialization\JsonISerializableContract.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Serialization\JsonLinqContract.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Serialization\JsonObjectContract.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Serialization\JsonPrimitiveContract.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Serialization\JsonProperty.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Serialization\JsonPropertyCollection.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Serialization\JsonSerializerInternalBase.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Serialization\JsonSerializerInternalReader.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Serialization\JsonSerializerInternalWriter.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Serialization\JsonSerializerProxy.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Serialization\JsonStringContract.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Serialization\JsonTypeReflector.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Serialization\LateBoundMetadataTypeAttribute.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Serialization\ObjectConstructor.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Serialization\OnErrorAttribute.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Serialization\ReflectionValueProvider.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\SerializationBinder.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\StreamingContext.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\TypeNameHandling.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Utilities\Base64Encoder.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Utilities\BidirectionalDictionary.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Utilities\CollectionUtils.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Utilities\CollectionWrapper.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Utilities\ConvertUtils.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Utilities\DateTimeUtils.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Utilities\DictionaryWrapper.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Utilities\DynamicProxy.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Utilities\DynamicProxyMetaObject.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Utilities\DynamicReflectionDelegateFactory.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Utilities\DynamicUtils.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Utilities\DynamicWrapper.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Utilities\EnumUtils.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Utilities\EnumValue.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Utilities\EnumValues.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Utilities\ILGeneratorExtensions.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Utilities\JavaScriptUtils.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Utilities\LateBoundReflectionDelegateFactory.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Utilities\LinqBridge.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Utilities\ListWrapper.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Utilities\MathUtils.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Utilities\MethodCall.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Utilities\MiscellaneousUtils.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Utilities\ReflectionDelegateFactory.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Utilities\ReflectionUtils.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Utilities\StringBuffer.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Utilities\StringUtils.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Utilities\ThreadSafeStore.cs" />
    <Compile Include="Assets\AirConsole\plugins\Newtonsoft.Json\Utilities\ValidationUtils.cs" />
    <Compile Include="Assets\AirConsole\plugins\WebViewObject.cs" />
    <Compile Include="Assets\AirConsole\scripts\AirConsole.cs" />
    <Compile Include="Assets\AirConsole\scripts\DebugLevel.cs" />
    <Compile Include="Assets\AirConsole\scripts\Settings.cs" />
    <Compile Include="Assets\AirConsole\scripts\WebsocketListener.cs" />
    <Compile Include="Assets\ProAudioPlayer\Content\Scripts\bl_APlayList.cs" />
    <Compile Include="Assets\ProAudioPlayer\Content\Scripts\bl_AudioPlayer.cs" />
    <Compile Include="Assets\ProAudioPlayer\Content\Scripts\bl_ClipInfo.cs" />
    <Compile Include="Assets\ProAudioPlayer\Content\Scripts\bl_DownloadAudio.cs" />
    <Compile Include="Assets\ProAudioPlayer\Content\Scripts\bl_Speaker.cs" />
    <Compile Include="Assets\ProAudioPlayer\Content\Scripts\bl_SpectrumAudio.cs" />
    <Compile Include="Assets\ProAudioPlayer\Content\Scripts\bl_SpectrumUI.cs" />
    <Compile Include="Assets\ProAudioPlayer\Content\Scripts\Internal\Structures\bl_APAudioWeb.cs" />
    <Compile Include="Assets\ProAudioPlayer\Content\Scripts\Internal\Structures\bl_SpeakerInfo.cs" />
    <Compile Include="Assets\ProAudioPlayer\Content\Scripts\Internal\Utils\bl_AudioPlayerUtils.cs" />
    <Compile Include="Assets\ProAudioPlayer\Content\Scripts\Misc\bl_DragPanel.cs" />
    <Compile Include="Assets\ProAudioPlayer\Content\Scripts\Misc\bl_SampleToAlpha.cs" />
    <Compile Include="Assets\ProAudioPlayer\Content\Scripts\Misc\bl_ScrollTitle.cs" />
    <Compile Include="Assets\Repair.cs" />
    <Compile Include="Assets\Resources\GameObjectClasses\Building.cs" />
    <Compile Include="Assets\Resources\GameObjectClasses\Missile.cs" />
    <Compile Include="Assets\Resources\GameObjectClasses\Player.cs" />
    <Compile Include="Assets\Resources\GameObjectClasses\WorldState.cs" />
    <Compile Include="Assets\Scripts\Audio\GeneratorSounds.cs" />
    <Compile Include="Assets\Scripts\BuildingScripts\PyramidController.cs" />
    <Compile Include="Assets\Scripts\CharacterControllerMove.cs" />
    <Compile Include="Assets\Scripts\CriminalAgent.cs" />
    <Compile Include="Assets\Scripts\GameManager.cs" />
    <Compile Include="Assets\Scripts\Generator.cs" />
    <Compile Include="Assets\Scripts\MissileController.cs" />
    <Compile Include="Assets\Scripts\MissleNavigator.cs" />
    <Compile Include="Assets\Scripts\MissleTest.cs" />
    <Compile Include="Assets\Scripts\NodeAgent.cs" />
    <Compile Include="Assets\Scripts\NodeArea.cs" />
    <Compile Include="Assets\Scripts\PlayerAction.cs" />
    <Compile Include="Assets\Scripts\Pyramid.cs" />
    <Compile Include="Assets\Scripts\StateManager.cs" />
    <Compile Include="Assets\Scripts\Test\LaunchTest.cs" />
    <Compile Include="Assets\Scripts\UnityComms.cs" />
    <None Include="Assets\AirConsole\README.txt" />
    <None Include="Assets\ProAudioPlayer\ReadMe.txt" />
    <Reference Include="Unity.TextMeshPro.Editor">
      <HintPath>E:/GGJ2020/Git/unityggj/unityggj/GlobalGameJam2020/Library/ScriptAssemblies/Unity.TextMeshPro.Editor.dll</HintPath>
    </Reference>
    <Reference Include="Unity.PackageManagerUI.Editor">
      <HintPath>E:/GGJ2020/Git/unityggj/unityggj/GlobalGameJam2020/Library/ScriptAssemblies/Unity.PackageManagerUI.Editor.dll</HintPath>
    </Reference>
    <Reference Include="Unity.CollabProxy.Editor">
      <HintPath>E:/GGJ2020/Git/unityggj/unityggj/GlobalGameJam2020/Library/ScriptAssemblies/Unity.CollabProxy.Editor.dll</HintPath>
    </Reference>
    <Reference Include="Unity.TextMeshPro">
      <HintPath>E:/GGJ2020/Git/unityggj/unityggj/GlobalGameJam2020/Library/ScriptAssemblies/Unity.TextMeshPro.dll</HintPath>
    </Reference>
    <Reference Include="Unity.Analytics.DataPrivacy">
      <HintPath>E:/GGJ2020/Git/unityggj/unityggj/GlobalGameJam2020/Library/ScriptAssemblies/Unity.Analytics.DataPrivacy.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.AIModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.AIModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ARModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.ARModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.AccessibilityModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.AccessibilityModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.AnimationModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.AnimationModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.AssetBundleModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.AssetBundleModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.AudioModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.AudioModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.BaselibModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.BaselibModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ClothModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.ClothModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ClusterInputModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.ClusterInputModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ClusterRendererModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.ClusterRendererModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.CoreModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.CoreModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.CrashReportingModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.CrashReportingModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.DirectorModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.DirectorModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.FileSystemHttpModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.FileSystemHttpModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.GameCenterModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.GameCenterModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.GridModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.GridModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.HotReloadModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.HotReloadModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.IMGUIModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.IMGUIModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ImageConversionModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.ImageConversionModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.InputModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.InputModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.JSONSerializeModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.JSONSerializeModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.LocalizationModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.LocalizationModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ParticleSystemModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.ParticleSystemModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.PerformanceReportingModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.PerformanceReportingModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.PhysicsModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.PhysicsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.Physics2DModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.Physics2DModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ProfilerModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.ProfilerModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ScreenCaptureModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.ScreenCaptureModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.SharedInternalsModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.SharedInternalsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.SpriteMaskModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.SpriteMaskModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.SpriteShapeModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.SpriteShapeModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.StreamingModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.StreamingModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.StyleSheetsModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.StyleSheetsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.SubstanceModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.SubstanceModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TLSModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.TLSModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TerrainModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.TerrainModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TerrainPhysicsModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.TerrainPhysicsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TextCoreModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.TextCoreModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TextRenderingModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.TextRenderingModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TilemapModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.TilemapModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TimelineModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.TimelineModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UIModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.UIModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UIElementsModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.UIElementsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UNETModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.UNETModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UmbraModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.UmbraModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityAnalyticsModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.UnityAnalyticsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityConnectModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.UnityConnectModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityTestProtocolModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.UnityTestProtocolModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityWebRequestModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.UnityWebRequestModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityWebRequestAssetBundleModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.UnityWebRequestAssetBundleModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityWebRequestAudioModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.UnityWebRequestAudioModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityWebRequestTextureModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.UnityWebRequestTextureModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityWebRequestWWWModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.UnityWebRequestWWWModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.VFXModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.VFXModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.VRModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.VRModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.VehiclesModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.VehiclesModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.VideoModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.VideoModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.WindModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.WindModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.XRModule">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/UnityEngine/UnityEngine.XRModule.dll</HintPath>
    </Reference>
    <Reference Include="Unity.Locator">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/Managed/Unity.Locator.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UI">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/UnityExtensions/Unity/GUISystem/UnityEngine.UI.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TestRunner">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/UnityExtensions/Unity/TestRunner/UnityEngine.TestRunner.dll</HintPath>
    </Reference>
    <Reference Include="nunit.framework">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/UnityExtensions/Unity/TestRunner/net35/unity-custom/nunit.framework.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.Timeline">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/UnityExtensions/Unity/Timeline/RuntimeEditor/UnityEngine.Timeline.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.Networking">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/UnityExtensions/Unity/Networking/UnityEngine.Networking.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.GoogleAudioSpatializer">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/UnityExtensions/Unity/UnityGoogleAudioSpatializer/RuntimeEditor/UnityEngine.GoogleAudioSpatializer.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.SpatialTracking">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/UnityExtensions/Unity/UnitySpatialTracking/RuntimeEditor/UnityEngine.SpatialTracking.dll</HintPath>
    </Reference>
    <Reference Include="websocket-sharp">
      <HintPath>E:/GGJ2020/Git/unityggj/unityggj/GlobalGameJam2020/Assets/AirConsole/plugins/websocket-sharp.dll</HintPath>
    </Reference>
    <Reference Include="Unity.Analytics.Editor">
      <HintPath>E:/GGJ2020/Git/unityggj/unityggj/GlobalGameJam2020/Library/PackageCache/com.unity.analytics@3.2.2/Unity.Analytics.Editor.dll</HintPath>
    </Reference>
    <Reference Include="Unity.Analytics.StandardEvents">
      <HintPath>E:/GGJ2020/Git/unityggj/unityggj/GlobalGameJam2020/Library/PackageCache/com.unity.analytics@3.2.2/Unity.Analytics.StandardEvents.dll</HintPath>
    </Reference>
    <Reference Include="Unity.Analytics.Tracker">
      <HintPath>E:/GGJ2020/Git/unityggj/unityggj/GlobalGameJam2020/Library/PackageCache/com.unity.analytics@3.2.2/Unity.Analytics.Tracker.dll</HintPath>
    </Reference>
    <Reference Include="mscorlib">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/mscorlib.dll</HintPath>
    </Reference>
    <Reference Include="System">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/System.dll</HintPath>
    </Reference>
    <Reference Include="System.Core">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/System.Core.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/System.Runtime.Serialization.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/System.Xml.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.Linq">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/System.Xml.Linq.dll</HintPath>
    </Reference>
    <Reference Include="System.Numerics">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/System.Numerics.dll</HintPath>
    </Reference>
    <Reference Include="System.Numerics.Vectors">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/System.Numerics.Vectors.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/System.Net.Http.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.CSharp">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Microsoft.CSharp.dll</HintPath>
    </Reference>
    <Reference Include="System.Data">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/System.Data.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Win32.Primitives">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/Microsoft.Win32.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="netstandard">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/netstandard.dll</HintPath>
    </Reference>
    <Reference Include="System.AppContext">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.AppContext.dll</HintPath>
    </Reference>
    <Reference Include="System.Collections.Concurrent">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Collections.Concurrent.dll</HintPath>
    </Reference>
    <Reference Include="System.Collections">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Collections.dll</HintPath>
    </Reference>
    <Reference Include="System.Collections.NonGeneric">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Collections.NonGeneric.dll</HintPath>
    </Reference>
    <Reference Include="System.Collections.Specialized">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Collections.Specialized.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel.Annotations">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.ComponentModel.Annotations.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.ComponentModel.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel.EventBasedAsync">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.ComponentModel.EventBasedAsync.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel.Primitives">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.ComponentModel.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel.TypeConverter">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.ComponentModel.TypeConverter.dll</HintPath>
    </Reference>
    <Reference Include="System.Console">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Console.dll</HintPath>
    </Reference>
    <Reference Include="System.Data.Common">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Data.Common.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.Contracts">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Diagnostics.Contracts.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.Debug">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Diagnostics.Debug.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.FileVersionInfo">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Diagnostics.FileVersionInfo.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.Process">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Diagnostics.Process.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.StackTrace">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Diagnostics.StackTrace.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.TextWriterTraceListener">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Diagnostics.TextWriterTraceListener.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.Tools">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Diagnostics.Tools.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.TraceSource">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Diagnostics.TraceSource.dll</HintPath>
    </Reference>
    <Reference Include="System.Drawing.Primitives">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Drawing.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.Dynamic.Runtime">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Dynamic.Runtime.dll</HintPath>
    </Reference>
    <Reference Include="System.Globalization.Calendars">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Globalization.Calendars.dll</HintPath>
    </Reference>
    <Reference Include="System.Globalization">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Globalization.dll</HintPath>
    </Reference>
    <Reference Include="System.Globalization.Extensions">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Globalization.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.Compression.ZipFile">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.IO.Compression.ZipFile.dll</HintPath>
    </Reference>
    <Reference Include="System.IO">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.IO.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.FileSystem">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.IO.FileSystem.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.FileSystem.DriveInfo">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.IO.FileSystem.DriveInfo.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.FileSystem.Primitives">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.IO.FileSystem.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.FileSystem.Watcher">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.IO.FileSystem.Watcher.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.IsolatedStorage">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.IO.IsolatedStorage.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.MemoryMappedFiles">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.IO.MemoryMappedFiles.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.Pipes">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.IO.Pipes.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.UnmanagedMemoryStream">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.IO.UnmanagedMemoryStream.dll</HintPath>
    </Reference>
    <Reference Include="System.Linq">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Linq.dll</HintPath>
    </Reference>
    <Reference Include="System.Linq.Expressions">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Linq.Expressions.dll</HintPath>
    </Reference>
    <Reference Include="System.Linq.Parallel">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Linq.Parallel.dll</HintPath>
    </Reference>
    <Reference Include="System.Linq.Queryable">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Linq.Queryable.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http.Rtc">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Net.Http.Rtc.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.NameResolution">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Net.NameResolution.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.NetworkInformation">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Net.NetworkInformation.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Ping">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Net.Ping.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Primitives">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Net.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Requests">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Net.Requests.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Security">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Net.Security.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Sockets">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Net.Sockets.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.WebHeaderCollection">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Net.WebHeaderCollection.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.WebSockets.Client">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Net.WebSockets.Client.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.WebSockets">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Net.WebSockets.dll</HintPath>
    </Reference>
    <Reference Include="System.ObjectModel">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.ObjectModel.dll</HintPath>
    </Reference>
    <Reference Include="System.Reflection">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Reflection.dll</HintPath>
    </Reference>
    <Reference Include="System.Reflection.Emit">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Reflection.Emit.dll</HintPath>
    </Reference>
    <Reference Include="System.Reflection.Emit.ILGeneration">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Reflection.Emit.ILGeneration.dll</HintPath>
    </Reference>
    <Reference Include="System.Reflection.Emit.Lightweight">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Reflection.Emit.Lightweight.dll</HintPath>
    </Reference>
    <Reference Include="System.Reflection.Extensions">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Reflection.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.Reflection.Primitives">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Reflection.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.Resources.Reader">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Resources.Reader.dll</HintPath>
    </Reference>
    <Reference Include="System.Resources.ResourceManager">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Resources.ResourceManager.dll</HintPath>
    </Reference>
    <Reference Include="System.Resources.Writer">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Resources.Writer.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.CompilerServices.VisualC">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Runtime.CompilerServices.VisualC.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Runtime.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Extensions">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Runtime.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Handles">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Runtime.Handles.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.InteropServices">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Runtime.InteropServices.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.InteropServices.RuntimeInformation">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Runtime.InteropServices.RuntimeInformation.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.InteropServices.WindowsRuntime">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Runtime.InteropServices.WindowsRuntime.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Numerics">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Runtime.Numerics.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization.Formatters">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Runtime.Serialization.Formatters.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization.Json">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Runtime.Serialization.Json.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization.Primitives">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Runtime.Serialization.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization.Xml">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Runtime.Serialization.Xml.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Claims">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Security.Claims.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.Algorithms">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Security.Cryptography.Algorithms.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.Csp">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Security.Cryptography.Csp.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.Encoding">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Security.Cryptography.Encoding.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.Primitives">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Security.Cryptography.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.X509Certificates">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Security.Cryptography.X509Certificates.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Principal">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Security.Principal.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.SecureString">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Security.SecureString.dll</HintPath>
    </Reference>
    <Reference Include="System.ServiceModel.Duplex">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.ServiceModel.Duplex.dll</HintPath>
    </Reference>
    <Reference Include="System.ServiceModel.Http">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.ServiceModel.Http.dll</HintPath>
    </Reference>
    <Reference Include="System.ServiceModel.NetTcp">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.ServiceModel.NetTcp.dll</HintPath>
    </Reference>
    <Reference Include="System.ServiceModel.Primitives">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.ServiceModel.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.ServiceModel.Security">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.ServiceModel.Security.dll</HintPath>
    </Reference>
    <Reference Include="System.Text.Encoding">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Text.Encoding.dll</HintPath>
    </Reference>
    <Reference Include="System.Text.Encoding.Extensions">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Text.Encoding.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.Text.RegularExpressions">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Text.RegularExpressions.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Threading.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Overlapped">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Threading.Overlapped.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Tasks">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Threading.Tasks.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Tasks.Parallel">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Threading.Tasks.Parallel.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Thread">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Threading.Thread.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.ThreadPool">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Threading.ThreadPool.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Timer">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Threading.Timer.dll</HintPath>
    </Reference>
    <Reference Include="System.ValueTuple">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.ValueTuple.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.ReaderWriter">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Xml.ReaderWriter.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.XDocument">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Xml.XDocument.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.XmlDocument">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Xml.XmlDocument.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.XmlSerializer">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Xml.XmlSerializer.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.XPath">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Xml.XPath.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.XPath.XDocument">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Xml.XPath.XDocument.dll</HintPath>
    </Reference>
    <Reference Include="UnityScript">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/unityscript/UnityScript.dll</HintPath>
    </Reference>
    <Reference Include="UnityScript.Lang">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/unityscript/UnityScript.Lang.dll</HintPath>
    </Reference>
    <Reference Include="Boo.Lang">
      <HintPath>E:/UnityHub/2018.4.16f1/Editor/Data/MonoBleedingEdge/lib/mono/unityscript/Boo.Lang.dll</HintPath>
    </Reference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <Target Name="GenerateTargetFrameworkMonikerAttribute" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>